[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBookmarkStr

Bookmark type

## Declaration

Source position: db.pas line 1255

`type TBookmarkStr = String;`

## Description

TBookmarkStr is the type used by the TDataset.Bookmark property. It can be used as a string, but should in fact be considered an opaque type.

## See also

TDataset.Bookmark |  | Get or set the current cursor position

Documentation generated on: Feb 26 2014